/* ==================== blog strt ==================== */
.inner-banner-main{position: relative;}
.inner-banner::after{content: '';display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0; background: rgba(51, 51, 51, 0.25); z-index: 0;}
.inner-banner img{width: 100%;display: block; object-fit: cover; height: 335px; opacity: 0.75;}  
.inner-banner-main .banner-content{padding: 0 30px;}
.inner-banner-main .banner-content h2{text-align: center; padding-bottom: 75px;}
.blog-wrapper { max-width: 994px; width: 100%; margin: 8px auto; }
.blog-left h2 { font-family: 'Bodoni Moda', serif; font-size: 16px; font-weight: 600; padding-bottom: 15px; }
.blog-left ul li { font-size: 16px; line-height: 24px; color: #333333; padding-bottom: 12px; }
.blog-left ul li.active a { font-weight: 500; color: #7B4482; text-decoration: underline !important; }
.blog-right { max-width: 717.5px; width: 100%; margin: 22px 0 0 auto; }
.blog-right .blog-box:last-child { border-bottom: 0; }
.blog-box { display: flex; border-bottom: 1px solid rgba(51,51,51,0.25); padding-bottom: 47px; margin-bottom: 67px; }
.blog-inner-wrapper .blog-box .blog-img{padding-bottom: 67%;}
.blog-box .blog-img { min-width: 224px; max-width: 100%; position: relative; padding-bottom: 31%; }
.blog-box .blog-img img,
.blog-box .blog-img .blog-image,
.blog-box .blog-img image { width: 100%; height: 100%; border-radius: 14px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; object-fit: cover; }
.blog-box .blog-content { width: 100%; padding-left: 31px; }
.blog-box .blog-content h3 { padding: 0 0 2px; }
.blog-box .blog-content>p { min-height: 154px; }
.blog-box .blog-content .para-style { min-height: 154px; font-size: 16px; line-height: 24px; color: #333333; padding: 10px 0 10px 0; margin: 0; }
.blog-box .blog-content .para-style p {padding: 0 !important;}
.blog-box .blog-content .para-style * {  font-size: 16px !important; line-height: 24px !important; color: #333333; font-family: 'DM Sans', sans-serif !important;}
.blog-box .blog-content .para-style a { color: #7B4482 !important; text-decoration: underline !important; }
.blog-box .blog-content .para-style a span{ color: #7B4482 !important;  }
.blog-box .blog-content ul {
  display: block;
    list-style-type: disc;
    margin-block-start: 0;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px !important;
    unicode-bidi: isolate;
}
.blog-box .blog-content ul li {
  display: list-item;
  text-align: -webkit-match-parent;
  unicode-bidi: isolate;
}
.blog-box .blog-content ol {
  display: block;
    list-style-type: decimal;
    margin-block-start: 0;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}
.blog-box .blog-content ol li {
  display: list-item;
  text-align: -webkit-match-parent;
  unicode-bidi: isolate;
}
.blog-box .blog-content .btn-purple { background: #DED1E0; color: #333333; border: 1px solid #DED1E0; cursor: pointer;}
.blog-inner-wrapper{max-width: 654.79px; width: 100%; margin: 0 auto;}
.blog-inner-wrapper .blog-box{    display: block; border: 0;}
.blog-inner-wrapper .blog-content{     padding: 33px 0 0;}
.blog-inner-wrapper .blog-box .blog-img {padding: 0;}
.blog-inner-wrapper .blog-box .blog-img img {position: static; width: 100%; height: auto; }
.text-center{text-align: center;}
.moreless-button {border: 0; box-shadow: none; font-family: 'DM Sans', sans-serif;}
.moreless-button img {filter: brightness(0) saturate(100%) invert(86%) sepia(81%) saturate(0%) hue-rotate(238deg) brightness(111%) contrast(101%);}
@media(max-width:767px){
    .blog-box .blog-img{padding-bottom: 50%; margin-bottom: 10px;}
    .blog-wrapper .row{    flex-direction: column-reverse;}
}
@media(max-width:575px){
    .blog-inner-wrapper{margin: 25px auto;}
    .blog-box .blog-content{padding: 0;}
  .blog-box{display: block; max-width: 400px; width: 100%; margin: 0 auto 25px;}  
}
/* ==================== blog end ==================== */

